﻿@import url(http://www.wanmei.com/top/css/iframe.css);
@import url('http://chibi.wanmei.com/style/chibi_logo_221x106.css');
/* 共用部分 */
* {margin:0;padding:0px;}
body {background:#391300;font-size:14px;font-family:宋体, Arial, Helvetica, sans-serif;color:#000;margin:0;padding:0px;}
.flt{float:left}
.frt{float:right}
img{border:0px;}
.clr{clear:both}
.center{text-align:center}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#000}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area {blr:expression(this.onFocus=this.blur());outline:none;}
ul,li{margin:0;padding:0;list-style-type: none;}
.img_border{border:1px #000 solid}
.padtop{padding-top:0px;clear:both}
.padbot{padding-bottom:6px;float:left}
.yellow{color:yellow}

/* logo定位 */
#ch_lgog { position:relative; top:30; left:20;}
#chibi_logo{top:20px; left:10px;}
#transparent_logo { top:20px; left:10px;}	

.wrap{background:url('../images/bg1.jpg') no-repeat center top;width:100%;height:315px;clear:both}
.wrap2{background:url('../images/bg2.jpg') no-repeat center top;width:100%;min-height:785px;clear:both}
#header,#nav,#banner,#main,#bottom{width:1002px;margin:0px auto;clear:both;}
#header img ,.layer img ,#main_right img ,.banner_btn img ,.box img{float:left}
#header{position:relative}
#main{background:#391300}

#main_left{width:663px;float:left}
#main_right{width:339px;float:left;}
.banner_btn{width:612px;margin:0px auto}
.layer{width:663px;clear:both}

#context{width:642px;background:url('../images/main_left_con.jpg') repeat-y top;min-height:460px;_height:460px;padding:0px 6px 0px 15px;clear:both}

.box{width:601px;min-height:60px;_height:60px;border:1px white solid;background:#530000;margin:2px auto 7px auto;color:white;clear:both}
.box2{width:561px;border:1px white solid;background:#530000;margin:2px auto 0px auto;color:white;line-height:23px;padding:8px 20px;clear:both}
#main_right_l{width:51px;float:left}
#main_right_m{width:225px;float:left}
#main_right_r{width:63px;float:left}
.title{font-size:18px;text-align:center;font-weight:bold;padding:10px 0px}